/* color1 */

#navcontainer, #navcontainer3_menu_back {
	background: url(../../images/editable_images/toolbar_7_gradient.jpg) repeat-x;
}

/* colors only */

#navcontainer #current {
	text-shadow: none;
	font-weight: bold;
}

/* x #3f3f3f velow */

#navcontainer a:hover {
	background: transparent;
	text-shadow: none;
}

#navcontainer a:active {
	text-shadow: none;
}

/* I  below #3f3f3f */

#navcontainer ul ul a {
	text-shadow: none;
}

/* below #0d0d0d */

#navcontainer ul ul a:hover{
	text-shadow: none;
	
}

#navcontainer ul ul #current{
	text-shadow: none;
	font-weight: bold;
}

/* ----- */
#navcontainer ul ul, #navcontainer ul ul:hover {
	background-color: #f3f3f3;
}

#navcontainer ul ul ul ul, #navcontainer ul ul ul, #navcontainer ul ul {
	border: 1px solid #b4b4b4;
}


